@charset "UTF-8";
body {
	font-size: 10px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000033;
	background-color: #BFE4FF;
}
a:link {
	color: #914B52;
	text-decoration: none;
}
a:hover {
	color: #CCFFFF;
	background: #003366;
}
a:visited {
	color: #C68D91;
	text-decoration: none;
}
.box_wide p {
	clear: both;
}
